VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Attributes | List of all members
CColorChooserUISettings Struct Reference

## Public Attributes
CFontRef | font {kNormalFont}
CColor | fontColor {kWhiteCColor}
CColor | checkerBoardColor1 {kWhiteCColor}
CColor | checkerBoardColor2 {kBlackCColor}
CPoint | margin {5, 5}
bool | checkerBoardBack {true}

## Member Data Documentation

bool checkerBoardBack {true}

CColor checkerBoardColor1 {kWhiteCColor}

CColor checkerBoardColor2 {kBlackCColor}

CFontRef font {kNormalFont}

CColor fontColor {kWhiteCColor}

CPoint margin {5, 5}

The documentation for this struct was generated from the following file:

- ccolorchooser.h